@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');
* {
    margin: 0;
    padding: 0;
}

a, a:hover, a:focus {
    text-decoration: none;
}

ul {
    margin: 0px;
    padding: 0px;
}

.row {
    margin: 0px;
}

body {
    color: #000000;
    font-family: 'Nunito Sans', sans-serif;
    margin: 0;
    padding: 0;
    font-size: 16px;
}

a, input {
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    text-indent: 1px;
    text-overflow: '';
}

select::-ms-expand {
    display: none;
}

p {
    margin: 0;
    font-size: 16px;
    font-family: 'Nunito Sans', sans-serif;
    line-height: 22px;
    color: #000;
}

h2, .h2, h3, .h3 , h4, .h4, h5, .h5, h6, .h6 {
    margin: 0;
    font-weight: 700;
}

li {
    list-style: none;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    color: #000;
}

input::-moz-placeholder , textarea::-moz-placeholder {
    color: #000;
}

input::-ms-input-placeholder, textarea::-ms-input-placeholder {
    color: #000;
}

.n_p {
    padding: 0px;
}

.container {
    padding: 0px;
}

.website-url {
    text-align: center;
    padding: 20px 0px;
    color: #000;
    font-size: 15px;
    line-height: 20px;
    background-color: #e4e4e4;
}

.website-url a {
    color: #000;
}

.website-url a:hover {
    color: #f86d19;
}

.logo_sec a {
    max-width: 222px;
    width: 100%;
    display: block;
}

.logo_sec {
    padding: 5px 0px;
    border-right: 1px solid #888686;
}

.home .container-fluid.top-header {
    background-color: rgba(0, 0, 0, 0.20);
    position: fixed;
    top: 0px;
    width: 100%;
    height: 86px;
    z-index: 99;
    padding: 0px 30px;
}

.container-fluid.top-header {
    background-color: #000;
    position: relative;
    top: 0px;
    width: 100%;
    height: 86px;
    z-index: 99;
    padding: 0px 30px;
}

.navigation {
    padding-left: 70px;
}

.main-nav {
    float: left;
    width: 100%;
}
.home .q_btn button{
    border:none;
}
.q_btn button {
    font-size: 17px;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
    display: block;
    border: none;
    outline : none;
    cursor: pointer;
    background-color: #e00024;
    position: absolute;
    right: 0px;
    top: 0px;
    max-width: 233px;
    width: 100%;
    height: 86px;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    border-left: 1px solid #fff;
}

.q_btn button:hover {
    background-color: #fff;
    color: #e00024;
}

.navbar-nav {
    float: none;
    margin: 0;
    width: 100%;
    text-align: left;
    display: block;
}

.navbar-nav > li {
    float: none;
    position: relative;
    padding: 0px 18px;
    display: inline-block;
}

.navbar-nav > li a:before {
    content: "";
    position: absolute;
    bottom: 1px;
    height: 2px;
    width: 100%;
    border-bottom: 3px solid transparent;
}

.nav > li > a {
    position: relative;
    display: block;
    color: #fff;
    font-size: 17px;
    font-weight: 600;
    padding: 31px 0px;
}

.nav > li.current_page_item a:before,.nav > li:hover a:before {
    border-bottom: 3px solid #e00024;
}

.nav > li > a:hover, .nav > li > a:focus ,.nav > li.current_page_item > a {
    text-decoration: none;
    background-color: transparent;
    color: #e00024;
}

.container-fluid.home-banner .banner {
    height: 900px;
    background-size: cover;
    background-position: center bottom;
    position: relative;
    padding: 0px;
    background-repeat: no-repeat;
}

.banner-content {
    display: table;
    position: absolute;
    width: 100%;
    height: 94%;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}

.banner-text {
    display: table-cell;
    vertical-align: middle;
}

.home-banner .banner-text a {
    max-width: 202px;
    width: 100%;
    display: block;
    margin: auto;
    text-align: center;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    transition: 0.3s;
    letter-spacing: 2px;
    position: relative;
    z-index: 999;
}

.home-banner .banner-text a:before {
    content: "";
    position: absolute;
    border: 1px solid #fff;
    height: 1px;
    width: 38px;
    top: 0px;
    bottom: 0px;
    margin: auto;
    left: 0px;
}

.home-banner .banner-text a:hover {
    color: #000;
}

.banner-text h1 {
    display: block;
    text-align: center;
    font-size: 38px;
    font-weight: 900;
    color: #fff;
    line-height: 46px;
    margin: 0px auto;
    width: 47%;
    padding: 40px 36px;
    text-transform: uppercase;
    position: relative;
    z-index: 999999;
    border: 1px solid #fff;
}

.banner_overlay {
    height: 100%;
    background-color: rgba(0,0,0,0.45);
    position: absolute;
    top: 0px;
    width: 100%;
}

.inner_banner .banner_overlay {
    background-color: rgba(0,0,0,0.7);
}

.banner_overlay img {
    bottom: 80px;
    position: absolute;
    left: 0px;
    right: 0px;
    margin: auto;
    z-index: 999;
}

.home-banner .carousel-control.left {
    width: 54px;
    height: 40px;
    border: 2px solid #fff;
    display: block;
    bottom: 20px;
    top: auto;
    margin: auto;
    left: 20px;
    color: #fff;
    font-size: 27px;
    position: absolute;
    text-align: center;
}

.home-banner .carousel-control.right {
    width: 54px;
    height: 40px;
    border: 2px solid #fff;
    border-left: none;
    display: block;
    bottom: 20px;
    top: auto;
    margin: auto;
    left: 74px;
    color: #fff;
    font-size: 27px;
    position: absolute;
    text-align: center;
}

.home-banner .carousel-control.left:hover, .home-banner .carousel-control.right:hover {
    background-color: #e00024;
}

.container-fluid.home-banner {
    position: relative;
    padding: 0px;
    float: left;
}

.home_content_wrapper {
    padding: 110px 15px;
    background-size: cover;
    background-position: center center;
    clear: both;
    float: left;
    margin: 30px 0px;
}

.home_content {
    padding: 0px 8% 0px 18%;
}

h2.h2 {
    font-size: 60px;
    line-height: 50px;
    color: #e00024;
    text-transform: uppercase;
    font-family: 'Nunito Sans';
    padding-bottom: 18px;
    font-weight: normal;
}

.home_content_wrapper h2 {
    font-size: 60px;
    line-height: 50px;
    color: #e00024;
    text-transform: uppercase;
    font-family: 'Nunito Sans';
    padding-bottom: 18px;
    font-weight: normal;
}

.home_content_wrapper p {
    padding: 10px 0px;
    line-height: 24px;
    font-size: 17px;
    color: #000;
    font-weight: 300;
}

.footer_area {
    background-color: #000;
    backface-visibility: hidden;
    background-size: cover;
    position: relative;
}

.footer_area_first {
    border-bottom: 1px solid #363636;
}

.footer2 {
    border-right: 1px solid #363636;
    border-left: 1px solid #363636;
}

.footer1 {
    border-right: 1px solid #363636;
    padding: 60px 30px 60px 0px;
    -ms-flex: 0 0 33%;
    flex: 0 0 33%;
    max-width: 33%;
}

.footer1 p {
    color: #fff;
    font-size: 17px;
    line-height: 22px;
    padding-top: 30px;
}

.footer1 p a {
    color: #e33434;
}

.footer1 p a:hover {
    color: #fff;
}

.footer2 {
    padding: 60px 75px;
    -ms-flex: 0 0 24%;
    flex: 0 0 24%;
    max-width: 24%;
}

.footer3 {
    padding: 60px 56px;
    -ms-flex: 0 0 18%;
    flex: 0 0 18%;
    max-width: 18%;
}

.footer4 {
    padding: 60px 20px 60px 60px;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}

.foot_logo a {
    max-width: 400px;
    width: 100%;
    display: block;
}

.foot_title h4 {
    font-size: 21px;
    line-height: 20px;
    color: #fff;
    padding-bottom: 20px;
    font-weight: 400;
}

.footer_menu ul {
    padding: 0px;
}

.footer_menu ul li {
    padding: 5px 0;
    font-size: 14px;
    line-height: 20px;
    list-style: none;
    font-weight: 400;
}

.footer_menu ul li a {
    color: #fff;
    text-decoration: none;
    text-transform: capitalize;
    position: relative;
    font-size: 14px;
    font-weight: 400;
    line-height: 14px;
}

.footer_menu ul li a:hover, .footer_menu ul li.current_page_item a {
    color: #e33434;
}

.loc_ar {
    padding-bottom: 16px;
}

.loc_left p {
    padding: 0px;
    font-size: 14px;
    line-height: 18px;
    color: #fff;
    background-position: left 2px;
    background-repeat: no-repeat;
    padding-left: 27px;
}

.loc_left p a {
    padding: 0px;
    color: #fff;
    text-decoration: none;
}

.loc_left p a:hover {
    color: #e33434;
}

.container-fluid.home_services {
    float: left;
    width: 100%;
    clear: both;
    padding: 0px;
}

.service_box {
    background-color: #650010;
    height: 398px;
    background-size: cover;
    background-position: center center;
    position: relative;
}

.overlay_service {
    position: absolute;
    background-color: rgba(224, 0, 36, 0.80);
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
}

.service_box:nth-child(2) .overlay_service {
    opacity: 0;
}

.service_box:nth-child(4) .overlay_service,.service_box:nth-child(6) .overlay_service {
    background-color: rgba(0, 0, 0, 0.60);
}

.service_box:nth-child(1) .overlay_service:before {
    position: absolute;
    background-image: url('../images/arrow_l.png');
    width: 28px;
    height: 42px;
    top: 0px;
    bottom: 0px;
    margin: auto 0px;
    right: 0px;
    display: block;
    content: "";
}

.service_box:nth-child(3) .overlay_service:before {
    position: absolute;
    background-image: url('../images/arrow_r.png');
    width: 28px;
    height: 42px;
    top: 0px;
    bottom: 0px;
    margin: auto 0px;
    left: 0px;
    display: block;
    content: "";
}

.service_box:nth-child(5) .overlay_service:before {
    position: absolute;
    background-image: url('../images/arrow_b.png');
    width: 42px;
    height: 28px;
    top: 0px;
    margin: 0px auto;
    right: 0px;
    left: 0px;
    display: block;
    content: "";
}

.ser_align {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
}

.ser_center {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    text-align: center;
}

.ser_icon {
    width: 118px;
    height: 118px;
    background-color: rgba(0, 0, 0, 0.20);
    border-radius: 100%;
    margin: 0px auto;
    position: relative;
}

.ser_icon img {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: auto;
}

.ser_center h4 {
    font-size: 30px;
    font-weight: 600;
    color: #fff;
    line-height: 60px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.ser_center h4 a {
    color: #fff;
}

.service_box:nth-child(2) .ser_center h4 a {
    color: #e00024;
    font-weight: 200;
}

.ser_center h4 a:hover {
    color: #000;
}

.why_choose_us_wrapper {
    padding: 80px 0px;
    background-size: 100% 100%;
    background-position: center center;
    clear: both;
    float: left;
    border-bottom: 7px solid #FFF;
}

.why_choose_us_wrapper h3 {
    font-size: 30px;
    font-weight: 400;
    color: #000;
    line-height: 38px;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: center;
}

.why_choose_us_wrapper h3 span {
    display: inline-block;
    padding: 0px 20px;
}

.why_choose_us_wrapper ul {
    padding: 60px 0px 0px;
    display: block;
    text-align: center;
}

.why_choose_us_wrapper li {
    display: inline-block;
    border-right: 1px solid #f2f2f2;
    width: 240px;
    height: 160px;
    border-bottom: 1px solid #f2f2f2;
    vertical-align: text-bottom;
}

.why_choose_us_wrapper li:nth-child(5),
.why_choose_us_wrapper li:nth-child(6), 
.why_choose_us_wrapper li:nth-child(7) {
    border-bottom: none;
}

.why_choose_us_wrapper li:nth-child(4), 
.why_choose_us_wrapper li:nth-child(7) {
    border-right: none;
}

.why_choose_us_wrapper li:nth-child(5),.why_choose_us_wrapper li:nth-child(6), .why_choose_us_wrapper li:nth-child(7) {
    padding-top: 30px
}

.why_choose_us_wrapper li h4 {
    color: #000;
    font-size: 20px;
    font-weight: 600;
    line-height: 21px;
    padding: 10px 20px 0px;
}

.portfolio_wrapper {
    padding: 60px 0px;
    background-size: cover;
    background-position: center center;
    clear: both;
    float: left;
}

.portfolio_wrapper h3 {
    font-size: 30px;
    font-weight: 400;
    color: #000;
    line-height: 38px;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: center;
}

.portfolio_wrapper h3 span {
    display: inline-block;
    padding: 0px 20px;
}

.portfolio_wrapper p {
    font-size: 17px;
    font-weight: 300;
    color: #000;
    line-height: 21px;
    text-align: center;
}

.gallery-box {
    height: 330px;
    position: relative;
    padding: 0px;
    background-size: cover;
    background-position: center center;
}

.gallery-box:nth-child(3n) {
    margin-right: 0px
}

.gallery-hover {
    background-color: rgba(255, 255, 255, 0.10);
    width: 100% !important;
    height: 100%;
    position: absolute;
    top: 0px;
    background-position: center center;
    background-size: auto;
    background-repeat: no-repeat;
    display: table;
    opacity: 0;
	padding: 20px 15px ;
}
.gallery-hover .gall_inn_hover{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	color: #fff;
}

.gallery-box:hover .gallery-hover {
    /*display: block;*/
    opacity: 1;
    /*background-image: url('../images/gal_icon.png');*/
    background-color: rgba(0, 0, 0, 0.58);
}
.gallery-hover .gall_header_yr {
    display: block;
	margin: 0 0 5px;
}
.gallery-hover .gall_header {
    display: block;
    width: 100%;
	margin: 0 0 5px;
}

.gallery-hover h2 {
    color: #fff;
    font-weight: 700;
}
.Gallery-wrap h3 {
    text-align: center;
    font-size: 36px;
    color: #000;
    text-transform: uppercase;
    margin-bottom: 40px;
}

.gallery-li {
    float: left;
    width: 100%;
    margin: 3% 0px 0px;
}

.view-all-btn a {
    max-width: 132px;
    width: 100%;
    text-align: center;
    display: block;
    line-height: 40px;
    font-size: 14px;
    color: #e00024;
    font-weight: 300;
    text-transform: uppercase;
    margin: auto;
    position: relative;
    border: 1px solid #e00024;
}

.view-all-btn a:hover {
    background-color: #e00024;
    color: #fff;
}

.view-all-btn {
    padding: 50px 0px 0px;
    clear: both;
}

.customer_feedback {
    padding: 80px 0px;
    background-size: cover;
    background-position: center center;
    clear: both;
    float: left;
}

.customer_feedback h2 {
    font-size: 56px;
    font-weight: 400;
    font-style: italic;
    color: #fff;
    line-height: 56px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.container-fluid.CTA {
    clear: both;
}

.container-fluid.CTA h3 {
    padding: 30px 0px;
    text-align: center;
    font-size: 22px;
    line-height: 36px;
    color: #000;
    font-weight: 400;
    clear: both;
    text-transform: uppercase;
}

.container-fluid.CTA a, .container-fluid.CTA span {
    color: #e00024;
    font-weight: 700;
}

.container-fluid.CTA a:hover {
    color: #000;
}

.footer_area_second {
    padding: 25px 0px;
}

.footer_area_second p {
    font-size: 14px;
    line-height: 28px;
    color: #fff;
    font-weight: 400;
}

.social_list ul {
    text-align: right;
    display: block;
}

.social_list ul li {
    display: inline-block;
    padding: 0px 8px;
    font-size: 18px;
}

.social_list ul li a {
    color: #fff;
}

.social_list a.facebook:hover {
    color: #395a93;
}

.social_list a.twitter:hover {
    color: #559ce5;
}

.social_list a.google:hover {
    color: #c10b0c;
}

.social_list a.pinterest:hover {
    color: #f80607;
}

.social_list a.youtube:hover {
    color: #bf0606;
}

.social_list a.blogger:hover {
    color: #6c0aaf;
}

.website-url {
    text-align: center;
    padding: 20px 0px;
    color: #000;
    font-size: 15px;
    line-height: 20px;
    background-color: transparent;
    font-weight: 600;
}

.website-url a {
    color: #000;
}

.website-url a:hover {
    color: #e33434;
}

.c_wrapper {
    background-size: 100% 100%;
    background-position: left center;
    height: 285px;
    width: 90%;
}

.c_wrapper .carousel-item {
    padding: 45px 38px 45px 90px;
}

.c_wrapper p {
    color: #fff;
    font-size: 20px;
    font-style: italic;
    line-height: 30px;
    font-weight: 300;
}

.c_wrapper h5 {
    color: #fff;
    font-size: 21px;
    line-height: 30px;
    font-weight: 400;
    padding-top: 25px;
}

#customer_slider a.right {
    color: #fff;
    font-size: 30px;
    line-height: 59px;
    width: 54px;
    height: 54px;
    background-color: rgba(255, 255, 255, 0.30);
    border-radius: 100%;
    display: block;
    text-align: center;
    top: 0px;
    bottom: 0px;
    margin: auto 0px;
    position: absolute;
    right: 0px;
}

#customer_slider a.right:hover {
    background-color: #000;
}

.protfolio_heading {
    padding: 65px 0px 40px;
}

.protfolio_heading h3 {
    font-size: 30px;
    line-height: 26px;
    color: #000;
    font-weight: 400;
}

.protfolio_heading h3 img.black_arrow {
    position: relative;
    top: -4px;
    margin-right: 10px
}

.breadcrumbs {
    height: 62px;
    background-size: cover;
    background-position: center center;
    font-size: 12px;
    line-height: 61px;
    color: #fff;
    text-transform: uppercase;
}

.breadcrumbs a {
    color: #fff;
}

.breadcrumbs a:hover {
    color: #e00024;
}

.about_us_banner {
    height: 342px;
    background-size: cover;
    background-position: center center;
    position: relative;
}

.about_us_banner .breadcrumbs {
    position: absolute;
    bottom: 0px;
    border-top: 1px solid hsla(0, 0%, 100%, 0.34);
    width: 65%;
    left: 0px;
    right: 0px;
    margin: 0px auto;
}

.abt_right {
    padding: 54px 0px 10px;
    padding-left: 60px;
}

.abt_right h3 {
    font-size: 30px;
    line-height: 36px;
    color: #e00024;
    font-weight: 600;
    text-transform: uppercase;
}

.abt_right p {
    padding: 10px 0px;
    font-size: 17px;
    line-height: 26px;
    color: #000
}

.about_us_content {
    padding-bottom: 50px;
}

li.nav-item {
    background-color: #000;
    width: 25%;
    border: 1px solid #fff;
    text-align: center;
    border-bottom: none;
    border-top: none;
    text-transform: uppercase;
}

.nav > li.nav-item > a {
    font-size: 17px;
    font-weight: 700;
    padding: 20px 0px;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #e00024;
}

.service_inner {
    background-repeat-x: repeat;
    background-position: center center;
    padding-bottom: 100px;
}

.service_inner .container {
    background-color: #fff;
}

.tab_inner_content {
    padding: 30px 40px;
}

.tab-content h3 {
    font-size: 30px;
    line-height: 36px;
    color: #e00024;
    font-weight: 600;
    text-transform: uppercase;
    padding-bottom: 8px;
}

.tab-content p {
    padding: 6px 0px;
    font-size: 17px;
    line-height: 26px;
    color: #000;
}

.mb-3, .my-3 {
    margin-bottom: 0rem !important;
}

.tab-pane .banner {
    height: 540px;
    background-size: cover;
    background-position: center center;
}

#service_slider a.left, #service_slider2 a.left, #service_slider3 a.left, #service_slider4 a.left {
    background-image: url('../images/s_prev.png');
    width: 71px;
    height: 94px;
    display: block;
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    margin: auto 0px;
    text-indent: -9999px;
}

#service_slider a.right, #service_slider2 a.right, #service_slider3 a.right, #service_slider4 a.right {
    background-image: url('../images/s_next.png');
    width: 71px;
    height: 94px;
    display: block;
    position: absolute;
    top: 0px;
    bottom: 0px;
    right: 0px;
    margin: auto 0px;
    text-indent: -9999px;
}

#service_slider a.left:hover, #service_slider2 a.left:hover, #service_slider3 a.left:hover, #service_slider4 a.left:hover, #service_slider a.right:hover, #service_slider2 a.right:hover, #service_slider3 a.right:hover, #service_slider4 a.right:hover {
    background-color: #e00024;
}

.form_wrapper {
    padding: 55px 0px;
}

.form_wrapper h3 {
    color: #fff;
    font-size: 30px;
    font-weight: 700;
    padding-bottom: 30px;
}

.form_wrapper .input-div {
    max-width: 32%;
    width: 100%;
    margin-right: 23px;
}

.form_wrapper .input-div:last-child {
    margin-right: 0px;
}

.form_wrapper .form-group input[type="text"], .form_wrapper .form-group input[type="email"], .form_wrapper .form-group input[type="tel"] {
    border-radius: 0px;
    height: 44px;
    color: #000;
    font-size: 17px;
    font-weight: 600;
    padding: 0px 12px;
    width: 100%;
    border: none;
    background: #fff;
    max-width: 100%;
    outline: none;
}

.form_wrapper .form-group textarea {
    border-radius: 0px;
    height: 134px;
    color: #000;
    font-size: 17px;
    font-weight: 600;
    padding: 12px 12px;
    width: 100%;
    border: none;
    background: #fff;
    outline: none;
}

.form_wrapper .form-group {
    margin-bottom: 20px;
}

.form_wrapper input[type="submit"] {
    background: transparent;
    border: none;
    width: 100%;
    height: 49px;
    max-width: 181px;
    border-radius: 0px;
    font-size: 17px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    transition: 0.3s;
    padding: 10px 0px;
    background-color: #e00024;
    cursor: pointer;
}

.form_wrapper input[type="submit"]:hover {
    background: #000;
    color: #fff;
}

.form_wrapper form {
    margin: 0px;
}

.contact_page h3 {
    color: #e00024;
}

.contact_page .form-group input[type="text"], .contact_page .form-group input[type="email"], .contact_page .form-group input[type="tel"], .contact_page .form-group textarea {
    border: 2px solid #f0f0f0;
}

.contact_details {
    height: 430px;
    background-size: cover;
    background-position: center center;
}

.details p {
    background-repeat: no-repeat;
    background-position: left top;
    padding: 0px 0px 16px 38px;
    color: #000;
    font-size: 17px;
    font-weight: 700;
    line-height: 26px;
    margin: 0px;
}

.details p a {
    color: #000;
}

.details p a:hover {
    color: #e00024;
}

.circle_details {
    background-color: rgba(255, 255, 255, 0.9);
    display: inline-block;
    
    margin: 1% 0px;
}

.page-template-tpl-contact .CTA {
    display: none;
}

.ser_img {
    height: 440px;
    background-size: cover;
    background-position: center center;
    position: relative;
}

.ser_img img {
    position: absolute;
    right: -58px;
    top: 50px;
}

.ser_content {
    padding-left: 90px;
    padding-top: 56px;
}

.ser_content h4 {
    font-size: 30px;
    line-height: 25px;
    color: #e00024;
    font-weight: 600;
    text-transform: uppercase;
}

.ser_content p {
    font-size: 17px;
    line-height: 26px;
    color: #000;
    font-weight: 400;
    padding: 22px 0px;
}

.view_detail a {
    font-size: 17px;
    line-height: 37px;
    color: #e00024;
    font-weight: 600;
    max-width: 136px;
    width: 100%;
    border-radius: 0px;
    display: inline-block;
    text-align: center;
    border: 1px solid #e00024;
}

.view_detail a:hover {
    background-color: #000;
    color: #fff;
}

.ser_wrp:nth-child(2n) .ser_content {
    order: 1;
}

.ser_wrp:nth-child(2n) .ser_img {
    order: 12;
}

.ser_wrp:nth-child(2n) .ser_content {
    padding-left: 0px;
    padding-right: 90px;
}

.ser_wrp:nth-child(2n) .ser_img img {
    right: auto;
    left: -58px;
}
.container-fluid.top-header.darkHeader {
    background-color: #000;
}
.contact_details{
    position: relative;
}
.acf-map-sec {
    height: 100%;
}
.contact_details .container {
     position: absolute;
	 left:0px;
	 right:0px;
	 top:0px;
	 margin: 0px auto;
}

div#service_slider {
    width: 100%;
}
.product_inner{
   padding: 50px 0px;
}
.product_inner  .tab-content {
   padding-bottom: 40px;
}
section.maingalpad {
    padding: 50px 0;
}
.galimg img {
    width: 100%;
    height: auto;
}
.galcontent h2 {
    margin-bottom: 20px;
}

.portfolio-wrapper {
    height: 350px;
    background-repeat:  no-repeat !important;
    background-size:  cover !important;
    background-position:  center center !important;
}
.portfolio-carousel .owl-nav .owl-prev{
	height: 60px;
	width: 30px;
	font-size: 0;
	background: rgba(0,0,0,.5);
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -30px;
	z-index: 1000;
	padding: 17px 5px;
	text-align: center;
	transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
}
.portfolio-carousel .owl-nav .owl-prev:hover{
	background: rgba(0,0,0,.8);
}
.portfolio-carousel .owl-nav .owl-next{
	height: 60px;
	width: 30px;
	font-size: 0;
	background: rgba(0,0,0,.5);
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -30px;
	z-index: 1000;
	padding: 17px 5px;
	text-align: center;
	transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
}
.portfolio-carousel .owl-nav .owl-next:hover{
	background: rgba(0,0,0,.8);
}
.portfolio-carousel .owl-nav .owl-next:after,
.portfolio-carousel .owl-nav .owl-prev:after{
	content: "/f177";
	display: inline-block;
	font-family: FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 15px;
	line-height: 1.5;
	color: #fff;
}
.portfolio-carousel .owl-nav .owl-prev:after{
	content: "\f177";
}
.portfolio-carousel .owl-nav .owl-next:after{
	content: "\f178"
}
